<script type="text/javascript">
$(document).ready(function() {		
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function(){
                $(this).toggleClass("highlight");
            },
			function(){
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
include '../../inc/inc.koneksi.php';

$kode	= $_GET[kode];
$kodetk = $_GET[kodetk];

echo "<table id='theList' class='detail' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Barang</th>
			<th>Jumlah Hasil</th>
			<th>Satuan</th>
			<th>Harga Pokok</th>
			<th>Nilai Hasil</th>			
		</tr>";
		
		$sql = "SELECT * FROM jurpsb WHERE kode_ps='$kode' AND kode_tk='$kodetk' ORDER BY no_urut";
				
		$query = mysql_query($sql);
		$no=1;		
		$total=0;		
		while($r_data=mysql_fetch_array($query)){
			
			echo "<tr>
				<td align='center'>$no</td>
				<td>$r_data[kode_st1]</td>
				<td>$r_data[nama_st1]</td>
				<td align='right'>".number_format($r_data[jml_unit1],3)."</td>
				<td>$r_data[satuan1]</td>
				<td align='right'>".number_format($r_data[harga1],2)."</td>
				<td align='right'>".number_format($r_data[jumlah],2)."</td>
			</tr>";
			$no++;			
			$total=$total+$r_data[jumlah];
		}
		echo "<tr>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td align='right'>Total </td>
				<td align='right'>".number_format($total,2)."</td>
			</tr>
		</table>";
?>